Requires organize:read.
Parameters
Rows per page (default 50).
The next_cursor from the previous page. Leave it out for the first page.
Owners available at this location.
Owners who can be assigned to this review, by its location and, on accounts with tours, its tour.
Matches the first name, last name or a nickname, or the start of the employee ID.
curl https://api.reviewflowz.com/v3/owners \-H "Authorization: Bearer rfz_live_..."
const res = await fetch("https://api.reviewflowz.com/v3/owners", {method: "GET",headers: {"Authorization": "Bearer rfz_live_...",},});console.log(await res.json());
import requestsres = requests.get("https://api.reviewflowz.com/v3/owners",headers={"Authorization": "Bearer rfz_live_...",},)print(res.json())